Skip to main content
GET
/
plants
cURL
curl --request GET \
  --url http://sandbox.mintlify.com/plants \
  --header 'Authorization: Bearer <token>'
import requests

url = "http://sandbox.mintlify.com/plants"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('http://sandbox.mintlify.com/plants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "name": "<string>",
    "tag": "<string>"
  }
]
{
"error": 123,
"message": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer<int32>

The maximum number of results to return

Response

Plant response

name
string
required

The name of the plant

tag
string

Tag to specify the type

Last modified on January 21, 2025